arrangers:
- link: artist/29320
  names:
    en: KoTa
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
barcode: '4549767088297'
catalog: COCC-17756
categories:
- Tokusatsu/Puppetry
category: Tokusatsu/Puppetry
classification: Vocal
composers:
- link: artist/29320
  names:
    en: KoTa
- link: artist/12186
  names:
    en: Takafumi Iwasaki
    ja: 岩崎貴文
covers: []
discs:
- disc_length: '14:12'
  name: Disc 1
  tracks:
  - names:
      English: Mashin Sentai Kiramager
      Japanese: 魔進戦隊キラメイジャー
    track_length: '3:19'
  - names:
      English: Kiraful Miracle Kiramager
      Japanese: キラフル ミラクル キラメイジャー
    track_length: '3:48'
  - names:
      English: Mashin Sentai Kiramager (Original Karaoke)
      Japanese: 魔進戦隊キラメイジャー(オリジナル・カラオケ)
    track_length: '3:19'
  - names:
      English: Kiraful Miracle Kiramager (Original Karaoke)
      Japanese: キラフル ミラクル キラメイジャー(オリジナル・カラオケ)
    track_length: '3:46'
distributor: &id001
  link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: distributor
link: album/97805
lyricists:
- link: artist/5440
  names:
    en: Shoko Fujibayashi
    ja: 藤林聖子
media_format: CD
meta:
  added_date: 2020-04-07T16:39
  edited_date: 2024-07-15T16:42
  fetched_date: 2025-12-07T15:04
  freedb: 2
  ttl: 86400
  visitors: 1704
name: MASHIN SENTAI KIRAMAGER Theme Songs
names:
  en: MASHIN SENTAI KIRAMAGER Theme Songs
  ja: 魔進戦隊キラメイジャー 主題歌
  ja-latn: Mashin Sentai Kiramager Shudaika
notes: '01. "MASHIN SENTAI KIRAMAGER" Opening Theme

        Lyricist: Shoko Fujibayashi

        Composer/Arranger: KoTa

        Vocals: Yohei Onishi

  02. "MASHIN SENTAI KIRAMAGER" Ending Theme

        Lyricist: Shoko Fujibayashi

        Composer: Takafumi Iwasaki

        Arranger: Hiroaki Kagoshima

        Vocals: Takashi Deguchi

  TRACK CREDITS

  Track 1, 3

  Electric Guitar: Yuya Komoguchi

  Electric Bass: IKUO

  Drums: JUN-JI

  Strings: Rina Odera Strings

  Trumpet: Luis Valle, Yuma Takeuchi

  Trombone: Nobuhide Handa, Koichi Nonoshita

  All Other Instruments & Programming: KoTa

  Recording Engineer (Electric Guitar only): Norikatsu Teruuchi (Aobadai Studio)

  Track 2, 4

  Chorus: Takafumi Iwasaki, Chibikko Stars

  Electric Guitar: Satoshi Kawase

  Choreographer: Miyuki

  All Other Instruments & Programming: Hiroaki Kagoshima

  Management for Shoko Fujibayashi: Mie Ishigaki (OFFICE TWO-ONE)

  Recording Coordinator: Emari Mamiya (Tableau)

  Recording & Mixing Engineer: Katsuhiro Miura (Genuine)

  Assistant Engineer: Ayami Saito, Saaya Kobayashi (Sound City)

  Recording Studio: Sound City

  CO STAFF

  Director: Kentaro Anai*

  Executive Producer: Makoto Houjou*, Hitoshi Yagi*

  Artist Management: Mai Kawasaki*

  Mastering Engineer: Yumiko Yamashita*

  Design: Katakura Design Office

  Editor: Asami Konno*

  Promoters: Hiroyasu Taniguchi*, Takaho Ryujin*

  Sales Promoters: Hiromi Miyazaki**, Yohei Kunishige**

  Special Thanks: TV Asahi Corporation,

                          TOEI ADVERTISING, LTD.,

                          TOEI COMPANY, LTD.,

                          TV ASAHI MUSIC CO.,LTD.

  * = NIPPON COLUMBIA CO., LTD.

  ** = COLUMBIA MARKETING CO., LTD.'
organizations:
- &id002
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/50/97805/97805-1586306457.jpg
picture_small: https://medium-media.vgm.io/albums/50/97805/97805-1586306457.jpg
picture_thumb: https://thumb-media.vgm.io/albums/50/97805/97805-1586306457.jpg
platforms:
- Series
products:
- link: product/15458
  names:
    en: MASHIN SENTAI KIRAMAGER
    ja: 魔進戦隊キラメイジャー
    ja-latn: Mashin Sentai Kiramager
publish_format: Commercial
publisher: *id002
related:
- catalog: COCX-41150
  link: album/98974
  names:
    en: MINI Album Mashin Sentai Kiramager 1
    ja: ミニアルバム 魔進戦隊キラメイジャー1
    ja-latn: MINI Album Mashin Sentai Kiramager 1
  type: toku
- catalog: COCX-41149
  link: album/98975
  names:
    en: 'MASHIN SENTAI KIRAMAGER ORIGINAL SOUNDTRACK: Cr...'
    ja: 魔進戦隊キラメイジャー オリジナル・サウンドトラ...
    ja-latn: 'MASHIN SENTAI KIRAMAGER ORIGINAL SOUNDTRACK: Cr...'
  type: toku
- catalog: COKM-42961
  link: album/104125
  names:
    en: Yuuki wo Kanadete
    ja: 勇気を奏でて
    ja-latn: Yuuki wo Kanadete
  type: toku
- catalog: COCX-41353
  link: album/107604
  names:
    en: MASHIN SENTAI KIRAMAGER Character Song Album
    ja: 魔進戦隊キラメイジャー キャラクターソングアルバム
    ja-latn: MASHIN SENTAI KIRAMAGER Character Song Album
  type: toku
- catalog: COCX-41364
  link: album/118950
  names:
    en: MASHIN SENTAI KIRAMAGER Complete Songs Collecti...
    ja: 魔進戦隊キラメイジャー 全曲集 めっちゃ輝煌(きこ...
    ja-latn: 'MASHIN SENTAI KIRAMAGER Zenkyokushuu: Meccha Ki...'
  type: toku
- catalog: COCX-41365~6
  link: album/107745
  names:
    en: 'MASHIN SENTAI KIRAMAGER ORIGINAL SOUNDTRACK: Cr...'
    ja: 魔進戦隊キラメイジャー オリジナル・サウンドトラ...
    ja-latn: 'MASHIN SENTAI KIRAMAGER ORIGINAL SOUNDTRACK: Cr...'
  type: toku
release_date: '2020-04-08'
release_events: []
release_price:
  currency: JPY
  price: 1320.0
reprints:
- catalog: COCC-17755
  link: album/98972
  note: Apr 08, 2020
stores:
- link: http://7net.omni7.jp/detail/1301446587
  name: 7net Shopping
- link: http://www.amazon.co.jp/dp/B083WNNR1X/
  name: Amazon.co.jp
- link: http://www.animate-onlineshop.jp/pd/1749700/
  name: animate
- link: http://arksquare.net/detail.php?cdno=COCC-17756
  name: ARK SQUARE
- link: http://www.cdjapan.co.jp/product/COCC-17756
  name: CDJapan
- link: http://shop.columbia.jp/shop/g/gS2597/
  name: Columbia Music Shop
- link: http://www.gamers.co.jp/pd/10484314/
  name: GAMERS
- link: http://www.hmv.co.jp/en/artist_%E5%A4%A7%E8%A5%BF%E6%B4%8B%E5%B9%B3-%E5%87%BA%E5%8F%A3%E3%81%9F%E3%81%8B%E3%81%97_000000000826706/item_Mashin-Sentai-Kiramager-Shudaika_10606114
  name: HMV
- link: http://books.rakuten.co.jp/rb/16199033/
  name: Rakuten
- link: http://tower.jp/item/5013621/
  name: TOWER RECORDS ONLINE
- link: http://shop.tsutaya.co.jp/cd/product/?janCd=4549767088297
  name: TSUTAYA
- link: http://www.yodobashi.com/product/100000009003242260/
  name: yodobashi.com
vgmdb_link: https://vgmdb.net/album/97805?perpage=99999
vocals:
- link: artist/19988
  names:
    en: Yohei Onishi
    ja: 大西洋平
- link: artist/46306
  names:
    en: Takashi Deguchi
    ja: 出口たかし
votes: 0
websites:
  Official:
  - link: https://columbia.jp/prod-info/COCC-17756/
    name: Product Info - Nippon Columbia
  - link: https://columbia.jp/kiramager/
    name: Special Site | NIPPON COLUMBIA
  Reference:
  - link: https://www.discogs.com/release/22684427
    name: Discogs
